a.HomeNavProduct, a.HomeNavProduct:link, a.HomeNavProduct:visited {
	width: 150px;
	background:#ffffff;
	padding-left: 40px;
	text-align:left;
	text-decoration:none;	
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color: #0167CC;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;
	margin: 0px;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
}


a.HomeNavProduct:hover {
	background:#f0fafc;
	text-decoration:underline;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;

}
a.HomeNavProductSelected {
	width: 150px;
	background:#f0fafc;
	padding-left: 40px;
	text-align:left;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color: #0167CC;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/arrowDown.gif");
	background-repeat: no-repeat;
	background-position: 25px;
	margin: 0px;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
}

a.BusNavProduct, a.BusNavProduct:link, a.BusNavProduct:visited {
	width: 150px;
	background:#ffffff;
	padding-left: 40px;
	text-align:left;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color: #0167CC;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;
	margin: 0px;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
}


a.BusNavProduct:hover {
	background:#f0fafc;
	text-decoration:underline;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;

}
a.BusNavProductSelected {
	width: 150px;
	background:#f0fafc;
	padding-left: 40px;
	text-align:left;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color: #0167CC;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/arrowDown.gif");
	background-repeat: no-repeat;
	background-position: 25px;
	margin: 0px;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
}


.HomeNavContainer	{
	border-right: 1px solid #d0e3e8;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #d0e3e8;
	padding-right: 0px;
	margin-right: 0px;
	background-color: #fcfefd;
	}
	
.HomeNavContainerOff	{
	border-right: 1px solid #d0e3e8;
	border-bottom: 1px solid #fcfefe;
	border-left: 1px solid #d0e3e8;
	padding-right: 0px;
	margin-right: 0px;
	background-color: #f0fafc;
	}

	
.HomeContainerTop	{
	width: 193px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	background-image: url("http://business.btireland.ie/images/BlueAtHome.gif");
	background-repeat: no-repeat;
	background-color:#fcfefe;
	margin-top:0px;
	margin-bottom:0px;
	height: 32px;
	}
	.HomeContainerBot	{
	width: 194px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("http://business.btireland.ie/images/nav_blue_bot.gif");
	background-repeat: no-repeat;
	background-color:#fcfefe;
	width: 194px;
	margin-top:0px;
	margin-bottom:5px;
	height: 3px;
	}
		.HomeContainerBotOff	{
	width: 194px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("http://business.btireland.ie/images/nav_blue_bot_off.gif");
	background-repeat: no-repeat;
	background-color:#fcfefe;
	width: 194px;
	margin-top:0px;
	margin-bottom:5px;
	height: 3px;
	}

	
	.BusContainerTop	{
	width: 193px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	background-image: url("http://business.btireland.ie/images/pinkBusiness.gif");
	background-repeat: no-repeat;
	background-color:#fcfefe;
	margin-top:0px;
	margin-bottom:0px;
	height: 32px;
	}
	.BusContainerBot	{
	width: 194px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("http://business.btireland.ie/images/nav_pink_bot.gif");
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 194px;
	margin-top:0px;
	margin-bottom:5px;
	height: 6px;
	}
.BusNavContainer	{
	border-right: 1px solid #f9d5f1;
	border-bottom: 1px solid #fcf1f9;
	border-left: 1px solid #f9d5f1;
	padding-right: 0px;
	margin-right: 0px;
	background-color: #fcf1f9;
	}
.AccContainerTop	{
	width: 193px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	background-image: url("http://business.btireland.ie/images/greenAccount.gif");
	background-repeat: no-repeat;
	background-color:#fcfefe;
	margin-top:0px;
	margin-bottom:0px;
	height: 32px;
	}
	
.AccContainerBot	{
	width: 194px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("http://business.btireland.ie/images/nav_green_bot.gif");
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 194px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	height: 6px;
	}
.AccNavContainer	{
	border-right: 1px solid #d5f2d6;
	border-bottom: 1px solid #effdee;
	border-left: 1px solid #d5f2d6;
	padding-right: 0px;
	margin-right: 0px;
	background-color: #effdee;
	}



.navCategory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color: #f0fafc;
	width: 194px;

}

.navSubCategory{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0167CC;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	margin-left: 2px;
	padding-left: 20px;
	background-position: 10px;
	line-height: 30px;
	text-decoration:none;
}
.navSubCategoryLink:hover {
	
	text-decoration:underline;
	
}
a.navSubCategoryLinkOn{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	background-position: 10px;
	line-height: 30px;
	text-decoration:none;
}
a.navSubCategoryLink{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0167CC;
	line-height: 30px;
	text-decoration:none;
}


.navSubCategoryOn{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	margin-left: 1px;
	padding-left: 20px;
	background-position: 10px;
	background-color:#FFFAFE;

	line-height: 30px;
}

.navSubCategorySelected{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	background-image: url("http://business.btireland.ie/images/arrowDown.gif");
	background-repeat: no-repeat;
	margin-left: 2px;
	padding-left: 20px;
	background-position: 10px;
	line-height: 30px;
}

.navSubCategorySelectedLink{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	background-position: 10px;
	line-height: 30px;
	text-decoration:none;
}

a.navSubProduct {
	background:#F4F6F5;
	padding-left: 50px;
	text-align:left;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color:red;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/dot.gif");
	background-repeat: no-repeat;
	background-position: 40px;
	margin: 0px;
	display:block;
	margin-left: px;
	margin-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	line-height: 15px;
}

a.navSubProduct:hover {
	text-decoration: underline;

}

.navSubProductSelected {
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color:red; 
background-color:#fcfcfc;
display:block;
width: 15px;
margin:0px;
}

.outside{
width: 193px;

}

.heightContainer{
	padding-top: 5px;
	background-color:#F4F6F5;
	padding-bottom: 10px;
}

.heightContainer2{
padding-top: 5px;
padding-bottom: 10px;

}
a.AccNavProduct, a.AccNavProduct:link, a.AccNavProduct:visited {
	width: 150px;
	background:#fafff9;
	padding-left: 40px;
	text-align:left;
	text-decoration:none;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	color: #0167CC;
	margin-top:0px;
	margin-bottom:0px;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;
	margin: 0px;
	display:block;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
}


a.AccNavProduct:hover {
	background:#fafff9;
	text-decoration:underline;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	background-position: 25px;

}
.AccNavSubCategory{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:red;
	background-image: url("http://business.btireland.ie/images/arrowRight.gif");
	background-repeat: no-repeat;
	margin-left: 2px;
	padding-left: 20px;
	background-position: 10px;
	line-height: 30px;
	text-decoration:none;
	background-color:#fafff9;
}

.LoggedInContainerTop	{
	width: 193px;
	background-image: url("http://business.btireland.ie/images/loggedInYellowHeader.gif");
	background-repeat: no-repeat;
	background-color: #fcfefe;
	margin: 0px;
	border: 0px;
	padding: 0px;
	height: 7px;
	}
	
.LoggedInContainerBot	{
	width: 194px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("http://business.btireland.ie/images/loggedInYellowFooter.gif");
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 194px;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	height: 5px;
	}
.LoggedInContainer	{
	border-right: 1px solid #F6F7CB;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 1px solid #F6F7CB;
	padding-right: 0px;
	margin-right: 0px;
	background-color: #FCFDEB;
	}

.LoggedInText {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: 2px;
	padding-left: 5px;
	text-decoration:none;
	padding-top: 0px;
	margin-top: 0px;
}


